package com.diagbot.entity.wrapper;

import com.diagbot.entity.User;

/**
 * Created by dell on 2018/8/8.
 */
public class UserWrapper extends User {
    private String status;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
